<!doctype html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Sentinela</title>
    {% load static %}
     <link rel="icon" href="{% static 'img/favicon.ico' %}">
     <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
     <script src="https://code.jquery.com/jquery-3.7.1.min.js" integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.css" />
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.js"></script>
</head>
<body>
<header>
 <nav class="navbar navbar-expand-md navbar-dark bg-dark ">
      <a class="navbar-brand" href="#">Sentinela</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarsExampleDefault">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link" href="/admin">Cadastrar certificados</a>
          </li>
        </ul>
      </div>
    </nav>
</header>
<main role="main" class="container">
    {% block conteudo %}

    {% endblock conteudo %}
</main>
    <footer class="footer">
      <div class="container">
        <span class="text-muted">Sentinela - Monitoramento de certificados digitais de sites de internet.</span>
      </div>
    </footer>
</body>

        <script>
            $(document).ready(function () {
            $('#tabela_ordenavel').DataTable( {
                "paging": false,
                "searching": true,
                "autoWidth": false,
                "ordering": true,
                "language": {
                  "search":"Buscar:",
                  "info":  "Exibindo _START_ a _END_ de _TOTAL_ resultados",
                  "infoEmpty":"Nenhum resultado encontrado",
                  "infoFiltered":   "(buscado entre _MAX_ itens)"
                  }
            }
            );
        } );
        </script>

</html>

